<?xml version="1.0" encoding="UTF-16"?>
  <PfxScript Version="1.0">
    <EngineAttrib RandomAccess="1" UpdateFPS="30" PlaybackSpeed="1.000000" CacheInterval="100" ScriptDuration="0" ReferencePosX="0.500000" ReferencePosY="0.500000"/>
    <Emitter Type="Point" ID="emtr_smoke_01">
      <Particle Type="Bubble" ID="ptl_0">
        <ParticleAttrib ParticleMaxCount="20" Z-Oder="0" EmitInterval="60" Life="1800" LifeVariation="0.000000"/>
        <ParticleAttribExt Asymmetric="0.000000" Size="3.000000" SizeVariation="100.000000" Speed="30.000000" SpeedVariation="0.000000" WavePeriod="1000" WavePeriodVariation="100.000000" Acceleration="0.000000" AccelerationVariation="70.000000" Gravity="-5.000000" AdditiveAlpha="0" AlignedCenter="1" RadianSpeed="0.000000" RadianSpeedVar="100.000000" RadianSpeedRandomInverse="1" AnimationImage="(None)" AnimationDuration="0"/>
        <Image RGBFile="smoke01_2.png" AlphaFile=""/>
        <Image RGBFile="smoke02_2.png" AlphaFile=""/>
        <Image RGBFile="smoke03_2.png" AlphaFile=""/>
        <Image RGBFile="smoke04_2.png" AlphaFile=""/>
        <LK-Color Pos="0.000000" C1="255.000000" C2="255.000000" C3="255.000000" C4="255.000000"/>
        <LK-Color Pos="1.000000" C1="255.000000" C2="255.000000" C3="255.000000" C4="50.000000"/>
        <LK-SizeScale Pos="0.000000" C1="1.000000"/>
        <LK-SizeScale Pos="1.000000" C1="4.000000"/>
        <LK-SpeedScale Pos="0.000000" C1="1.000000"/>
        <LK-SpeedScale Pos="1.000000" C1="0.100000"/>
      </Particle>
      <EmitterAttrib PosX="0.433333" PosY="0.510832" EmitAngle="0.000000" EmitRange="0.000000" BeginTime="0" Duration="0"/>
      <EmitterAttribExt IsSequential="1" Segment="1"/>
    </Emitter>
    <Emitter Type="Point" ID="emtr_smoke_02">
      <Particle Type="Bubble" ID="ptl_0">
        <ParticleAttrib ParticleMaxCount="20" Z-Oder="0" EmitInterval="60" Life="1800" LifeVariation="0.000000"/>
        <ParticleAttribExt Asymmetric="0.000000" Size="3.000000" SizeVariation="100.000000" Speed="30.000000" SpeedVariation="0.000000" WavePeriod="1000" WavePeriodVariation="100.000000" Acceleration="0.000000" AccelerationVariation="70.000000" Gravity="-5.000000" AdditiveAlpha="0" AlignedCenter="1" RadianSpeed="0.000000" RadianSpeedVar="100.000000" RadianSpeedRandomInverse="1" AnimationImage="(None)" AnimationDuration="0"/>
        <Image RGBFile="smoke01_2.png" AlphaFile=""/>
        <Image RGBFile="smoke02_2.png" AlphaFile=""/>
        <Image RGBFile="smoke03_2.png" AlphaFile=""/>
        <Image RGBFile="smoke04_2.png" AlphaFile=""/>
        <LK-Color Pos="0.000000" C1="255.000000" C2="255.000000" C3="255.000000" C4="255.000000"/>
        <LK-Color Pos="1.000000" C1="255.000000" C2="255.000000" C3="255.000000" C4="50.000000"/>
        <LK-SizeScale Pos="0.000000" C1="1.000000"/>
        <LK-SizeScale Pos="1.000000" C1="4.000000"/>
        <LK-SpeedScale Pos="0.000000" C1="1.000000"/>
        <LK-SpeedScale Pos="1.000000" C1="0.100000"/>
      </Particle>
      <EmitterAttrib PosX="0.533333" PosY="0.516249" EmitAngle="0.000000" EmitRange="0.000000" BeginTime="0" Duration="0"/>
      <EmitterAttribExt IsSequential="0" Segment="10"/>
    </Emitter>
    
    <DspParamBinding>
	  <DspParam ParamID = "01" ParamName = "IDS_Vi_Param_YOffset_Name" ParamDefaultValue = "0.8" BindingType = "MINMAX_LINEAR">
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_smoke_01" ParticleFactoryID = "ptl_0" PfxParamID = "PosY" MinValue = "0" MaxValue = "1">
			</PfxParam>
		</DspParam>
		<DspParam ParamID = "02" ParamName = "IDS_Vi_Param_XOffset_Name" ParamDefaultValue = "0.4" BindingType = "MINMAX_LINEAR">
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_smoke_01" ParticleFactoryID = "ptl_0" PfxParamID = "PosX" MinValue = "0" MaxValue = "1">
			</PfxParam>
		</DspParam>
		<DspParam ParamID = "03" ParamName = "IDS_Vi_Param_Angle_Name" ParamDefaultValue = "0.5" BindingType = "MINMAX_LINEAR">
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_smoke_01" ParticleFactoryID = "ptl_0" PfxParamID = "EmitAngle" MinValue = "-90" MaxValue = "90">
			</PfxParam>
		</DspParam>
	  <DspParam ParamID = "04" ParamName = "IDS_Vi_Param_SecondYOffset_Name" ParamDefaultValue = "0.8" BindingType = "MINMAX_LINEAR">
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_smoke_02" ParticleFactoryID = "ptl_0" PfxParamID = "PosY" MinValue = "0" MaxValue = "1">
			</PfxParam>
		</DspParam>
		<DspParam ParamID = "05" ParamName = "IDS_Vi_Param_SecondXOffset_Name" ParamDefaultValue = "0.6" BindingType = "MINMAX_LINEAR">
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_smoke_02" ParticleFactoryID = "ptl_0" PfxParamID = "PosX" MinValue = "0" MaxValue = "1">
			</PfxParam>
		</DspParam>
	  <DspParam ParamID = "06" ParamName = "IDS_Vi_Param_SecondAngle_Name" ParamDefaultValue = "0.5" BindingType = "MINMAX_LINEAR">
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_smoke_02" ParticleFactoryID = "ptl_0" PfxParamID = "EmitAngle" MinValue = "-90" MaxValue = "90">
			</PfxParam>
		</DspParam>
		<DspParam ParamID = "07" ParamName = "IDS_Vi_Param_3DDepth_Name" ParamDefaultValue = "0.5" BindingType = "MINMAX_LINEAR" is3DParam = "1">
		  <PfxParam NodeType = "EMITTER" EmitterID = "emtr_smoke_01" ParticleFactoryID = "ptl_0" PfxParamID = "PosZ" MinValue = "-0.3" MaxValue = "0.3">
			</PfxParam>
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_smoke_02" ParticleFactoryID = "ptl_0" PfxParamID = "PosZ" MinValue = "-0.3" MaxValue = "0.3">
			</PfxParam>
		</DspParam>
	</DspParamBinding>
	<ParamExtend DynamicRender = "0" />
  </PfxScript>
